declare @tablanueva  as varchar(100)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='alq_historicoAlquiler')
begin  
set @tablanueva = 'alq_historicoAlquiler'
exec _ini_creartabla @tablanueva, 1
end